@charset "UTF-8";

@font-face {
    font-family: 'NanumSquareRound';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NanumSquareRound.woff') format('woff');
    font-weight: normal;
    font-display: swap;
}


/*[s] Reset Css */
	html,body{width:100%; min-height:100%; background-color: #fff; -webkit-text-size-adjust:none}
	input,button,textarea{font-family:inherit; background-color: transparent; border:none; -webkit-border-radius:0; -webkit-appearance:none}
	input[type=submit],input[type=image],input[type=button],button,a{cursor: pointer; text-decoration: none;}
	img,video,audio,object,embed,iframe{max-width:100%; max-height: 100%;}
	body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,legend,figure{margin:0;padding:0}
	fieldset,img,abbr,acronym{border:none}
	fieldset{display:block}
	ol,ul,li{list-style:none outside}
    em{font-style:normal;}
	h1,h2,h3,h4,h5,h6,address,caption,cite,code,dfn,em,th,var{font-size:100%;font-weight:normal}

	hr,legend,caption,hr{visibility:hidden;overflow:hidden;position:absolute;top:0;left:0;width:0;height:0;margin:0;padding:0;font-size:0;line-height:0;text-indent:-1000em}

    input:-webkit-autofill,
    input:-webkit-autofill:hover,
    input:-webkit-autofill:focus,
    input:-webkit-autofill:active {
        transition: background-color 5000s ease-in-out 0s;
        -webkit-transition: background-color 9999s ease-out;
        -webkit-box-shadow: 0 0 0px 1000px transparent inset !important;
        /* -webkit-text-fill-color: transparent !important; */
    }

	img{
		image-rendering: -moz-crisp-edges; /* Firefox */
		image-rendering: -o-crisp-edges; /* Opera */
		image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
		image-rendering: crisp-edges;
        vertical-align:top;
	}


	/* 다국어
	html[lang="ko"]{font-family:'Noto Sans KR', sans-serif;}
	html[lang="en"]{font-family:'Noto Sans KR', sans-serif;}
	html[lang="zh"]{font-family:'Noto Sans SC', 'Noto Sans KR', sans-serif;}
	html[lang="ja"]{font-family:'Noto Sans JP', 'Noto Sans KR', sans-serif;}
	*/

	body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,select,textarea,p,blockquote,th,td,legend{ font-style:normal; font-weight:normal;}
	body,button{font-size:1.8rem; line-height: 2.8rem; color:#666;font-family: 'NanumSquareRound', sans-serif;}
/*[e] Reset Css */


/*[s] Transition Style */
#hd .mMenu,
#hd .mMenu>span,
#hd .mMenu:before,
#hd .mMenu:after,
.mMenu.open:before,
.mMenu.open:after,
.mMenu.open>span,
#hd #gnb:after,
#hd #gnb:before,
#hd #gnb>li>a:before,
#hd #gnb>li>a i:before,
#hd #gnb>li>a i:after,
#hd #gnb>li,
#hd #gnb a,
#hd #gnb>li>a>span:before,
#hd #gnb .gnbSub>li>a,
#hd #gnb>li>a em,
#hd #gnb>li>a em:after,
#hd #gnb>li>a em:before,
#hd #gnbMenu,
#hd #gnbMenu:before,
#hd #gnbMenu .bg,
#hd #gnbMenu #list:before,
#hd #gnbMenu #list>li,
#hd #gnbMenu #list>li>a,
#hd #gnbMenu #list>li>a i,
#hd #gnbMenu #list>li>a>span:before,
#hd #gnbMenu #list .gnbSub>li>a,

#hd_menu li a,

#gnbCate #list>li>a,
#gnbCate #list>li>a i,

.paging_all *,
.pg_wrap *,
.multi-tab ul.multi-list>li a,
.myTab li:hover a,
.myTab li.active a,

.idx_evenSw .swiper-slide img,
.sort_wrap .ssch_sort li>a,
.idx_sctAll>li:hover .sctImg img{transition: all .3s ease-out; transform-origin: 50% 50%;}

#gnbCate{transition: all .5s ease-in-out; transform-origin: 50% 50%;}

/*[e] Transition Style */

/*[s] Bace Css */
:root,
html{font-size:10px}
:root {
    /* color */
    --point: #fff000;
    --point_red: #f41010;
    --btn_c: #333;
    --bor_c: #ddd;

    /* font family */
    --noto:'Noto Sans KR';
    --prtd:'Pretendard';
    --prompt:'Prompt';
    --nanum_s_r:'NanumSquareRound';


}

.mt5{margin-top:0.5rem !important;}
.mt10{margin-top:1rem !important;}
.mt15{margin-top:1.5rem !important;}
.mt20{margin-top:2rem !important;}
.mt25{margin-top:2.5rem !important;}
.mt30{margin-top:3rem !important;}
.mt35{margin-top:3.5rem !important;}
.mt40{margin-top:4rem !important;}
.mt45{margin-top:4.5rem !important;}
.mt50{margin-top:5rem !important;}
.mt55{margin-top:5.5rem !important;}
.mt60{margin-top:6rem !important;}
.mt65{margin-top:6.5rem !important;}
.mt70{margin-top:7rem !important;}
.mt75{margin-top:7.5rem !important;}
.mt80{margin-top:8rem !important;}
.mt85{margin-top:8.5rem !important;}
.mt90{margin-top:9rem !important;}
.mt95{margin-top:9.5rem !important;}
.mt100{margin-top:10rem !important;}
.mt160{margin-top: 16rem !important;}

.mb30{margin-bottom:3rem !important;}
.mb35{margin-bottom:3.5rem !important;}

.wVar,
.pVar,
.ptVar{display:block;}
img.pVar,
img.ptVar{display:inline-block;}
th.pVar,
td.pVar{display:table-cell;}
.tVar,
.mVar,
.tmVar,
.br_t{display:none;}


html.hide{height:100vh;overflow:hidden;}
.inConts{width:100%; max-width:152rem; margin:0 auto; padding:0 2rem; position: relative;}
#container{width:100%; margin:0 auto; background-color:#fff; position:relative; overflow:hidden; font-family:var(--prtd);}
#container:not(.main){max-width:152rem; padding:0 2rem 12rem;}
#container.main{font-family:var(--nanum_s_r);}
#container.container{padding: 0 0 12rem; max-width:none; margin:0 auto;}
/* #container.container .inConts{padding: 0} */
html *{letter-spacing:-0.04em; word-break:keep-all; word-wrap:break-word; box-sizing: border-box;}
*::before,
*::after{box-sizing:border-box;}

.point{color:var(--point) !important}
.bk_t{color:#000 !important}
.fw_6{font-weight:600 !important}
.fw_7{font-weight:700 !important}

.flex{display:flex; align-items:center;}
.txt_ellipsis{display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; word-break:break-all;}
.txt_ellipsis.line1{-webkit-line-clamp: 1;}
.txt_ellipsis.line2{-webkit-line-clamp: 2;}

.round_box{border-radius:1rem; overflow:hidden;}
.round_box::after{border-radius:1rem;}

.icon_box{display:block; line-height:1;}
.icon_box img{vertical-align:top;}

.f_prompt{font-family:var(--prompt) !important;}

.btn_cmn{padding:0 1.5rem; margin:0 auto; display:flex; align-items:center; width:fit-content; font-size:1.7rem; line-height:4.5rem; color:#000; text-align:center; background-color:var(--point); border-radius:0.5rem;}
.btn_cmn::after{content:""; display:block; margin:-0.3rem 0 0 1rem; width:0; height:0; border-left:0.9rem solid #000; border-top:0.6rem solid transparent; border-radius:0.9rem solid transparent; border-bottom:0.6rem solid transparent;}

.page_tit{margin-left:auto; margin-right:auto; width:fit-content; padding:0.3rem 1.2rem 0; font-size:5rem; line-height:6rem; font-weight:700; color:#000; text-align:center; font-family:var(--prompt); background:url("/img/sect_tit_deco.png") no-repeat left top/3.2rem;}
.sect_tit{margin-left:auto; margin-right:auto; padding:0.3rem 1.2rem 0; width:fit-content; font-size:4rem; line-height:6rem; font-weight:700; color:#000; text-align:center; font-family:var(--prtd); background:url("/img/sect_tit_deco.png") no-repeat left top/3.2rem;}

.sect_top p{margin-top:1rem; font-size:2rem; line-height:3rem; color:#000; font-family:var(--nanum_s_r); text-align:center;}

/* < > 화살표 */
i.arrow_icon{position:relative; width:0.7rem; height:1.2rem; display:inline-block}
i.arrow_icon::before,
i.arrow_icon::after{content:""; display:block; width:0.8rem; height:0.2rem; background-color:#111; position:absolute; left:0;}
i.arrow_icon.right::before{top:2px; transform:rotate(45deg);}
i.arrow_icon.right::after{top:6px; transform:rotate(-45deg);}
i.arrow_icon.left::before{top:2px; transform:rotate(-45deg);}
i.arrow_icon.left::after{top:6px; transform:rotate(45deg);}
i.arrow_icon.bottom{width:1.2rem;height:0.7rem;}
i.arrow_icon.bottom::before{top:0; transform:rotate(45deg);}
i.arrow_icon.bottom::after{top:0;left:auto;right:0; transform:rotate(-45deg);}

.scrollTb{display:inline-block; font-size:0; line-height:0; text-align: center; overflow-x:auto;}
.scrollTb img{max-width:none;}
.nTable.scrollTb{padding-bottom:2rem;}
.scroll_info{width:100%; padding:4rem 0; font-size:0; line-height:0; position: relative; display:none;}
.scroll_info:before{content:"← scroll →"; margin-top:0; font-size:1.8rem; line-height:1; color: #ff0000; display:inline-block; position: absolute; left:44%; top:2rem; animation-duration: 1s; animation-iteration-count:infinite; animation-name: scrollMove; animation-timing-function:ease-In-Out;animation-direction:alternate;}
@keyframes scrollMove {
	from {color: #222; left:42%;}
	to {color: var(--point); left:46%;}
}

/*[s] HEADER*/
.hd_top{background-color:var(--point);}
.hd_top .inConts{max-width:176rem; display:flex; justify-content:center;}
.hd_top .hd_cstm{padding:1rem 0; display:flex; align-items:center; gap:1.9rem; position:absolute; left:2rem; top:0;}
.hd_top .hd_cstm p{font-size:1.8rem; line-height:2.7rem; color:#391b1b; font-weight:700; position:relative;}
.hd_top .hd_cstm p:not(.kakao_id){padding-top:0.3rem; line-height:2.4rem;}
.hd_top .hd_cstm p::before{content:""; display:block; background-repeat:no-repeat; background-position:center; background-size:contain; position:absolute; left:0; top:50%; transform:translateY(-50%);}
.hd_top .hd_cstm p.kakao_id{padding-left:3.8rem;}
.hd_top .hd_cstm p.kakao_id::before{width:3.1rem; height:2.8rem; background-image:url("/img/hd_kakao_ico.png");}
.hd_top .hd_cstm p.kakao_id span{font-size:1.6rem; line-height:3rem;}
.hd_top .hd_cstm p.tel{padding-left:2.9rem;}
.hd_top .hd_cstm p.tel::before{width:2.2rem; height:2.2rem; background-image:url("/img/hd_tel_ico.png");}
.hd_top .hd_cstm p.phone{padding-left:2rem;}
.hd_top .hd_cstm p.phone::before{width:1.3rem; height:2.2rem; background-image:url("/img/hd_phone_ico.png");}

.hd_top .hd_noti{padding-left:2.7rem; max-width:40.3rem; display:flex; align-items:center; gap:0.9rem; position:absolute; right:2rem; top:0; overflow:hidden;}
.hd_top .hd_noti::before{content:""; display:block; width:1.8rem; height:1.6rem; background:url("/img/hd_noti_ico.png") no-repeat center/contain; position:absolute; left:0; top:50%; transform:translateY(-50%);}
.hd_top .hd_noti .sw_contain_v{width:100%; height:5rem;}
.hd_top .hd_noti .sw_contain_v .swiper-slide{padding:1.2rem 0 1.3rem; width:100%;}
.hd_top .hd_noti .sw_contain_v .swiper-slide a{width:100%; font-size:1.5rem; line-height:2.5rem; color:#000; display:-webkit-box; -webkit-line-clamp:1; -webkit-box-orient:vertical; text-overflow:ellipsis; overflow:hidden;;}
.hd_top .hd_noti .swiper-btns{display:flex; flex-direction:column; gap:0.6rem;}
.hd_top .hd_noti .swiper-btns .swiper-button{width:auto; height:auto; margin:0; position:static;}
.hd_top .hd_noti .swiper-btns .swiper-button::after{display:none;}

.hd_middle>.inConts{max-width:176rem; display:flex;justify-content:space-between;align-items:center;position:relative;}

.today_noneWrap{position:absolute;bottom:1.5rem;right:2rem;}
.today_noneWrap .today_chk{padding-right:1.3rem;display:inline-block;}
.today_noneWrap .today_chk input[type=checkbox]{display: none;}
.today_noneWrap .today_chk input[type=checkbox]+label{font-size:1.5rem;color:rgba(255,255,255,0.9);padding-left:2.2rem;cursor:pointer;position:relative;}
.today_noneWrap .today_chk input[type=checkbox]+label::before{content:'';display:inline-block;width:1.4rem;height:1.4rem;background:url("/img/today_chkBox.png") no-repeat center;background-size:contain;position:absolute;left:0;top:calc(50% - 0.7rem)}
.today_noneWrap .today_chk input[type=checkbox]:checked+label::before{background:url("/img/today_chkBox_on.png") no-repeat center;background-size:contain;}
.today_noneWrap .todayClose{padding-left:1.6rem;display:inline-block;position:relative;}
.today_noneWrap .todayClose::before{content:'';display:inline-block;width:0.1rem;height:1rem;background-color:rgba(195,195,195,0.75);position:absolute;left:0;top:calc(50% - 0.5rem);}
.today_noneWrap .todayClose button{border:none;background-color:transparent;display:flex;align-items:center;}

.cateNav{height:6.4rem;background-color:#fff;border-top:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6}
.cateNav>.inConts{display:flex;justify-content:space-between;}

#gnbMenu,
#gnbMenu #list,
#gnbMenu #list>li,
#gnbMenu #list>li>a{height:10rem;}

#gnbMenu{position: relative;display:flex;justify-content:center; z-index:20;}

@media only screen and (min-width : 841px){
    #gnbMenu::-webkit-scrollbar{background-color:transparent; width:0.2rem; height:0.4rem;}
    #gnbMenu::-webkit-scrollbar-thumb{background-color:#666; border-radius:0.6rem;}
    #gnbMenu::-webkit-scrollbar-track{background-color:transparent;}
    #gnbMenu::-webkit-scrollbar-button{display:none;}
}


#gnbMenu #list{width:100%; display: flex; justify-content: center;}
#gnbMenu #list>li{display:inline-block;padding:0 1.5rem; vertical-align: top; position: relative;}
#gnbMenu #list>li>a{width:100%; font-weight: 600; font-size:1.9rem; line-height:3rem; color: #414042; text-align: center; white-space:nowrap; display:table; position: relative; z-index:3;}
#gnbMenu #list>li>a>span{display:table-cell; vertical-align:middle;position:relative;}
/* #gnbMenu #list>li>a>span::after{content:"";display:block;width:100%;height:0.4rem;background-color:var(--point);position:absolute;left:0;bottom:0;opacity:0;transition:all 0.3s ease-out;} */
#gnbMenu #list>li.bubble_menu>a{padding:2.6rem 0 2rem; font-size:1.6rem; font-weight:400;}
#gnbMenu #list>li.bubble_menu>a>span{padding:0.5rem 0 0 1.8rem; height:auto; position:relative;}
#gnbMenu #list>li.bubble_menu>a>span::before{display:block; padding:0.5rem 0 0.2rem; width:4rem; font-size:1.1rem; line-height:1; color:#fff; font-weight:400; letter-spacing:0; border-radius:2rem; position:absolute; left:0; top:0; z-index:1;}
#gnbMenu #list>li.bubble_menu>a>span::after{content:""; display:block; width:0.8rem; height:0.8rem; position:absolute; left:1.2rem; top:1.2rem; transform:rotate(45deg);}
#gnbMenu #list>li.bubble_menu.self>a .txt_c{color:#f5cf1a}
#gnbMenu #list>li.bubble_menu.free>a .txt_c{color:#640fff}
#gnbMenu #list>li.bubble_menu.self>a>span::before{content:"SELF"; background-color:#f5cf1a;}
#gnbMenu #list>li.bubble_menu.free>a>span::before{content:"FREE"; background-color:#640fff;}
#gnbMenu #list>li.bubble_menu.self>a>span::after{background-color:#f5cf1a;}
#gnbMenu #list>li.bubble_menu.free>a>span::after{background-color:#640fff;}

#gnbMenu #list .gnbSub{min-width:100%; padding:1rem 0; background-color:#fff; display:none; position: absolute; left:50%; top:calc(100% - 1px); white-space: nowrap; z-index:6;transform:translateX(-50%); border:1px solid #e6e6e6; border-top:none}
#gnbMenu #list .gnbSub>li{display:block;padding:0 1rem; position:relative;}
#gnbMenu #list .gnbSub>li>a{width:100%; height:4.5rem; font-size:1.7rem; line-height:1.4; color:#999; display:table;position:relative;}
#gnbMenu #list .gnbSub>li>a>span {display:table-cell; vertical-align: middle; word-break:keep-all; word-wrap:break-word;text-align:center;}

#gnbMenu #list .gnbSub.d3{display:none; position:absolute; left:100%; top:0; transform:translateX(0); border-top:1px solid #e6e6e6}

#gnbMenu #list>li:is(:hover, .oPage, .active)>a{color:#1d1d1b}
#gnbMenu #list>li:is(:hover, .oPage, .active)>a>span::after{opacity:1;}
#gnbMenu #list .gnbSub>li:is(:hover, .oPage, .active)>a{font-weight: 500; color:#111;}

#gnbMenu #list>li.one .gnbSub,
#gnbMenu #list .gnbSub>li.hide{display:none !important;}

#header #list:hover .gnbSub.d2,
#header.all #list .gnbSub{opacity: 1;}

#gnbMenu #list .gnbSub.d2 > li:hover .gnbSub.d3{display:block;}

/* 막대형 */
.mMenu_btn{transition:all 0.3s ease-out;}
/* .mMenu_btn.open{background-color:#333;} */
.mMenu_btn .mMenu{padding:0 2rem; margin-top:-1px; width:22rem; height:6.4rem; background-color:transparent; border:none; font-size:1.6rem; line-height:1; font-weight:500; font-family:var(--noto); z-index:4; cursor: pointer; display:flex;align-items:center; position: relative;vertical-align:top; border:1px solid #e6e6e6}
.mMenu_btn .mMenu img{filter: invert(41%) sepia(65%) saturate(2203%) hue-rotate(1deg) brightness(103%) contrast(106%); transition:all 0.3s ease-out;}
.mMenu_btn .mMenu span{display:inline-block; margin-left:1.7rem;}

#header .mMenu_btn .mMenu.open{background-color:var(--point); color:#fff; border-color:var(--point);}
#header .mMenu_btn .mMenu.open img{filter:none;}
/* .mMenu_btn .mMenu:before,
.mMenu_btn .mMenu:after,
.mMenu_btn .mMenu>span{content: ""; width: 2rem; height: 0.2rem; background-color:rgba(255,255,255,1); display: inline-block; position:absolute;top:50%; right:50%;margin-right:-1rem;}

.mMenu_btn .mMenu:before{top:0}
.mMenu_btn .mMenu:after{bottom:0;top:auto}
.mMenu_btn .mMenu>span{margin-top:-0.1rem;}

#header .mMenu_btn .mMenu.open:before,
#header .mMenu_btn .mMenu.open:after{margin-right:0;bottom:auto; right:auto; left:50%; top:50%; transform:rotate(45deg) translate(-50%, -50%); transform-origin: 0% 0%;}
#header .mMenu_btn .mMenu.open:after{transform:rotate(-45deg) translate(-50%, -50%);}
#header .mMenu_btn .mMenu.open>span{opacity:0;}

*/
@media (hover: hover) and (pointer: fine) {
    .mMenu_btn:hover{background-color:var(--point);color:#fff; border-color:var(--point);}
    .mMenu_btn:hover img{filter:none;}
    .mMenu_btn:hover span{color:#fff}
}

/* 막대형2 */
#btn_all_cate.mAllMenu{display:none; width:5rem; height:1.4rem; background-color:transparent; border:none; font-size:0; line-height:0; z-index:4; cursor: pointer; position: relative;vertical-align:top;}
#btn_all_cate.mAllMenu:before,
#btn_all_cate.mAllMenu:after,
#btn_all_cate.mAllMenu>span{content: ""; width: 100%; height: 0.2rem; background-color:#000; display: inline-block; position:absolute;top:50%; left:50%;margin-left:-2.5rem; transition:all 0.3s ease-out;}

#btn_all_cate.mAllMenu:before{top:0}
#btn_all_cate.mAllMenu:after{width:50%; bottom:0;top:auto}
#btn_all_cate.mAllMenu>span{margin-top:-0.1rem;}

#btn_all_cate.mAllMenu.open{width:5rem;height:5rem;}
#btn_all_cate.mAllMenu.open:before,
#btn_all_cate.mAllMenu.open:after{width:100%;bottom:auto; right:auto; left:50%; top:50%; transform:rotate(45deg) translate(0%, -50%); transform-origin: 50% 50%;}
#btn_all_cate.mAllMenu.open:after{transform:rotate(-45deg) translate(0%, 0%);}
#btn_all_cate.mAllMenu.open>span{opacity:0;}

/* 주사위형 */
.mMenu_dice{display:flex;align-items:center;}
.mMenu_dice .mMenu{width:3rem; min-width:3rem; height:3rem; background-color:transparent; border:none; font-size:0; line-height:0; z-index:4; cursor: pointer; overflow:hidden; display:block; position: relative;}
.mMenu_dice .mMenu>span:before,
.mMenu_dice .mMenu>span:after,
.mMenu_dice .mMenu:before,
.mMenu_dice .mMenu:after{content: ""; width: 1rem; height: 1rem; background-color:#fff; display: inline-block; position:absolute; border-radius:99px;}
.mMenu_dice .mMenu>span:before{right:0; top:0;}
.mMenu_dice .mMenu>span:after{left:0; bottom:0;}
.mMenu_dice .mMenu:before{left:0; top:0;}
.mMenu_dice .mMenu:after{right:0; bottom:0;}

.mMenu_dice .mMenu.open{transform:rotate(90deg);}
.mMenu_dice .mMenu.open>span:before,
.mMenu_dice .mMenu.open>span:after{opacity:0;}
.mMenu_dice .mMenu.open:before,
.mMenu_dice .mMenu.open:after{width:100%; height:2px; background-color:#fff;}
.mMenu_dice .mMenu.open:before{left:50%; top:50%; transform:translate(-50%, -50%) rotate(45deg);}
.mMenu_dice .mMenu.open:after{right:auto; bottom:auto; left:50%; top:50%; transform:translate(-50%, -50%) rotate(-45deg);}


#gnbMenu .gnbCateSide_top,
#gnbMenu .gnbCateSide_bttm{display:none;}

#gnbCate{position:fixed;left:0;top:0;z-index:100;width:100%;height:100%;min-height:max-content;overflow-y:auto;background-color: rgba(0, 0, 0, 0.5)}
#gnbCate .gnbCateWrap{width:40rem;height:100vh;background-color: #fff;margin-right:auto;}
#gnbCate .gnbCateWrap .innr{padding:0;height:calc(100% - 9rem);overflow-y:auto;}

#gnbCate .gnbCateSide{}
#gnbCate #list > li:first-child{border-top:1px solid #e2e2e2;}
#gnbCate #list > li{background-color:#f8f8f8; border-bottom:1px solid #e2e2e2;}
#gnbCate #list > li > a{line-height:4rem;}
#gnbCate #list a{font-size:1.8rem;color:#666;font-weight:400;}

#gnbCate .area_top{}
#gnbCate .topNav_list{padding:0 0.2rem; display:flex; background-color:#f8f8f8; border-top:1px solid #e2e2e2;}
#gnbCate .topNav_list li{text-align:center;}
#gnbCate .topNav_list li a{padding:2.2rem 1.8rem; display:block; font-size:2.4rem; line-height:3rem; color:#999; position:relative;}
#gnbCate .topNav_list li a>span{display:block;}
#gnbCate .topNav_list li+li a>span::before{content:""; display:block; width:1px; height:2.6rem; background-color:#e2e2e2; position:absolute; left:0;}

#gnbCate .gnbCateSide.area_bttm{padding:5.2rem 2rem}
#gnbCate .gnbCateSide.area_bttm{padding:5.2rem 2rem}
#gnbCate .gnbCateSide.area_bttm dl{display:flex; gap:4rem}
#gnbCate .gnbCateSide.area_bttm dt{width:9.8rem; font-size:2.6rem; line-height:4rem; color:#000; text-align:right;}
#gnbCate .gnbCateSide.area_bttm .side_cstmr dt::after{content:""; margin:0.5rem 1rem 0 auto; display:block; width:5.1rem; height:4.7rem; background:url("/img/side_cstm_ico.png") no-repeat center/contain;}
#gnbCate .gnbCateSide.area_bttm .side_cstmr dd p{font-size:2.4rem; line-height:3.4rem; color:#7f7f7f;}
#gnbCate .gnbCateSide.area_bttm .side_cstmr dd .numb{font-size:3rem; line-height:4rem; font-weight:600; color:#000;}
#gnbCate .gnbCateSide.area_bttm .side_sns{margin-top:4rem;}
#gnbCate .gnbCateSide.area_bttm .side_sns dd{display:flex; gap:1rem;}


#gnbCate #list{}
#gnbCate #list li{}
#gnbCate #list a{display:inline-block;width:100%;}
#gnbCate #list>li>a{position:relative;}
#gnbCate #list>li>a i{width:2.4rem; height:1.4rem; margin-top:-0.7rem; position: absolute; right:2rem; top:50%; display:inline-block;}
#gnbCate #list>li.one>a i{display:none;}
#gnbCate #list>li>a i::before,
#gnbCate #list>li>a i::after{content: ""; width:1.5rem; height:0.2rem; margin:0 0 0 0; background-color: #aaa; display: block; position:absolute; top:50%;}
#gnbCate #list>li>a i::before{right:-0.1rem; transform:rotate(-45deg);}
#gnbCate #list>li>a i::after{right:0.9rem; transform:rotate(45deg);}
#gnbCate #list>li:is(.active)>a{background-color:var(--point); color:#000; font-weight:600;}
#gnbCate #list>li.active>a i{transform:rotate(180deg);}
#gnbCate #list>li:is(.active)>a i::before,
#gnbCate #list>li:is(.active)>a i::after{background-color:#000;}

#gnbCate #list .gnbSub{display:none;padding:1.7rem 2.2rem;background-color:#fff;border-radius:1rem;}
#gnbCate #list .gnbSub>li{}
#gnbCate #list .gnbSub>li>a{line-height:4rem;}
#gnbCate #list .gnbSub>li>a::before{content:"-";display:inline-block;margin-right:1.2rem;}
#gnbCate #list .gnbSub.d3{display:none;}

#gnbCate{left:-100%;}
#gnbCate.open{left:0;}

/* pc 전체메뉴 */
.gnbMenuAll{display:none;position:absolute;top:100%;left:0;z-index:15;padding:0 2rem;}
.gnbMenuAll .innr{}
.gnbMenuAll .gnbAll_tit{display:none;padding:0 2rem;font-size:3.5rem;line-height:9.2rem;font-weight:700;color:#fff;}
.gnbMenuAll .gnbAll_tit::before{content:"";display:inline-block;margin-right:3.2rem;width:5rem;height:9.2rem;vertical-align:middle;background:url("/theme/soda/img/gnbAll_tit_icon.png") no-repeat right center;background-size:3.9rem;}
.gnbMenuAll #list{padding:1rem 0;width:22rem; border:1px solid #e6e6e6;border-top:0; background-color:#f6f6f6; position:relative;}
.gnbMenuAll #list a{padding:0 2rem; display:block;font-size:1.5rem; line-height:3.5rem;}
.gnbMenuAll #list a:hover{color:var(--point); background-color:#fff;}
.gnbMenuAll #list > li{}
.gnbMenuAll #list > li > a{position:relative;color:#111;font-weight:400;}
.gnbMenuAll #list > li > a::before{content:"";display:inline-block;margin-top:-0.85rem;width:1px;height:1.7rem;background-color:rgba(255,255,255,0.2);position:absolute;left:0;top:50%;}
.gnbMenuAll #list > li:first-child > a::before{display:none;}
.gnbMenuAll #list li > a{position:relative;}
.gnbMenuAll #list li > a > i{width:0.7rem; height:1.2rem; margin-top:-0.35rem; position: absolute; right:2rem; top:50%; z-index:1; display:inline-block; opacity:0; transition:all 0.3s ease-out;}
.gnbMenuAll #list li > a > i::before,
.gnbMenuAll #list li > a > i::after{content:""; display:block; width:0.8rem; height:0.2rem; background-color:var(--point); position:absolute; left:0;}
.gnbMenuAll #list li > a > i::before{top:0; transform:rotate(45deg);}
.gnbMenuAll #list li > a > i::after{top:0.6rem; transform:rotate(-45deg);}
.gnbMenuAll #list li:hover > a > i{opacity:1;}
.gnbMenuAll #list li.one i{display:none;}


.gnbMenuAll #list li:hover > .gnbSub{display:block;}

.gnbMenuAll #list .gnbSub{display:none; padding:1rem 0; width:100%; position:absolute; left:calc(100% + 1px); top:0; background-color:#fff; border-bottom:1px solid #e6e6e6; border-right:1px solid #e6e6e6;}
.gnbMenuAll #list .gnbSub a{}

.gnbMenuAll #list .gnbSub.d2{}
.gnbMenuAll #list .gnbSub.d2 > li > a{color:#666;}
.gnbMenuAll #list .gnbSub.d2 > li + li{margin-top:1.3rem;}
.gnbMenuAll #list > li + li .gnbSub.d2{}
/* .gnbMenuAll #list > li + li .gnbSub.d2::before{content:"";display:inline-block;width:1px;height:calc(100% - 0.7rem);background-color:#e6e6e6;position:absolute;left:0;top:50%;transform:translateY(-50%);} */

.gnbMenuAll #list .gnbSub.d3{}
.gnbMenuAll #list .gnbSub.d3 > li > a{color:#666;}
.gnbMenuAll #list .gnbSub.d3 > li > a:hover{text-decoration:underline;text-underline-offset:0.2rem;}




#snb{width:100%; /* margin-top:-6rem; */ font-size:0; line-height:0; border-top: 1px solid #e2e2e2; border-bottom: 1px solid #e2e2e2; position: relative; z-index:10; background-color: #f8f8f8;}
/* #snb:before{content: "";width: 50%;height: 100%;background-color: #f5f5f5;border-bottom:1px solid #e6e6e6;display: inline-block;position:absolute;right: 0;top:0px;} */
#snb #nav{width:100%; position: relative; z-index:2; display: flex; flex-wrap: wrap; flex-direction: row; align-content: center; justify-content: flex-start;}
#snb #nav>li{flex:0 1 20rem; border-right:1px solid #e2e2e2; display: flex; flex-wrap: wrap; flex-direction: row; align-content: center; justify-content: center; position:relative;}
#snb #nav>li>a{width:100%; height:4.5rem; padding:0 5rem 0 2rem; font-size:1.5rem; line-height:1.2; color:#999; display:table; position: relative;}
#snb #nav>li>a>span{display:table-cell; vertical-align: middle; word-break:break-all !important;}

#snb #nav>li>a i{width:0; height:0; margin-top:-0.5rem; position: absolute; right:2rem; top:50%; display:inline-block; border-left:0.5rem solid transparent; border-top:0.5rem solid #999; border-right:0.5rem solid transparent;}
/* #snb #nav>li>a i:after,
#snb #nav>li>a i:before{content: ""; width:1rem; height: 0.2rem; margin:0 0 0 0; background-color: #b2b2b2; display: block; position:absolute; top:50%;}
#snb #nav>li>a i:after{right:0.6rem; transform:rotate(45deg);}
#snb #nav>li>a i:before{right:0px; transform:rotate(-45deg);} */

#snb #nav>li.home{flex-basis: 4.5rem; max-width:4.5rem; border-left:1px solid #e2e2e2;}
#snb #nav>li.home>a{width:100%; margin:-1px 0 -1px -1px; padding:0; font-size:1.5rem; line-height:4.5rem;color:#111;font-weight:600;text-align:center;}
#snb #nav>li.home>a span{ font-size:0; line-height:0; background:url("/img/snb_home_ico.png") no-repeat center/auto;}

/* #snb #nav>li:last-child{flex-basis: 20%;} */
#snb #nav>li:last-child:not(.home)>a{font-weight: 500; color: #333;}
#snb #nav>li:last-child:not(.home)>a:before{content: ""; width: 100%; height: 2px; background-color:#222; position:absolute; left: 0; bottom:-1px; z-index:3;}
#snb #nav>li:last-child:not(.home)>a i{border-top-color:#111;}
#snb #nav>li:last-child:not(.home)>a i:before,
#snb #nav>li:last-child:not(.home)>a i::after{background-color:#111;}

#snb #nav .lnbSub{background-color: #fff; border:1px solid #e6e6e6; position:absolute; left:-1px; right:-1px; top:100%; z-index:3; display:none;}
#snb #nav .lnbSub>a{width:100%; height:5.8rem; padding:0px 2rem; font-size:1.7rem; line-height:1.3; color:#666; display:table;}
#snb #nav .lnbSub>a>span{padding:0.5rem 0; display:table-cell; vertical-align: middle; word-break:break-all !important;}
#snb #nav .lnbSub>a+a{border-top:1px solid #e6e6e6;}
#snb #nav .lnbSub>a:hover,
#snb #nav .lnbSub>a.active{background-color: #f0f0f0; color:#000; font-weight:500;}
/* #snb #nav .lnbSub>a.active{font-weight: 500;} */

#snb #nav>li.active>a i{transform:rotate(180deg);}
#snb #nav>li[data-class="hide"]{display:none !important;}

#snb.sub_nav{background-color: transparent;border:none}
#snb.sub_nav #nav{margin-bottom:3rem; background-color: transparent;  position: relative; z-index:2; display: flex; flex-wrap: wrap; flex-direction: row; align-items: center;}
#snb.sub_nav #nav>li{flex:none; display:flex; align-items:center; flex-wrap:nowrap; border:none}
#snb.sub_nav #nav>li>a{width:100%; height:auto; padding:0 1rem; font-weight: 400; font-size:1.5rem; line-height:1.2; color: #999; display: flex; align-items: center; position: relative;}
#snb.sub_nav #nav>li>a i{display:none}
#snb.sub_nav #nav>li>a>span{word-break:break-all !important;}
#snb.sub_nav #nav>li:last-child::before{content:'';display:inline-block;width:0.6rem;height:0.8rem;background:url("/img/subNavArrow.png") no-repeat center;background-size:contain;vertical-align:middle;}
#snb.sub_nav #nav>li:last-child>a{color:#111}
#snb.sub_nav #nav>li:last-child>a::before{display:none;}
#snb.sub_nav #nav>li.home a{padding:0}
#snb.sub_nav #nav>li.home a span {display:inline-block; width:2.3rem; font-weight:600; font-size:1.2rem; color:#666; line-height:1.7rem; border:1px solid #ccc; border-radius:0.3rem;}
#snb.sub_nav #nav .lnbSub{display:none !important;}

/*[e] HEADER*/

/* q_right */
.q_right{width:10rem; position:absolute;right:1rem;top:0;z-index:10; transition: top 0.3s ease-out;}
.q_right .q_right-out{width:100%; position: relative; overflow: hidden;}
.q_right .q_right-in{width:100%; position: relative; right:0; transition: all 0.3s ease-out;}
.q_right .q_right-btn{width:4rem; height:4rem; background-color: #000; color: #ccc; display: flex; align-items: center; justify-content: center; position: absolute; left:-4.5rem; top:10rem; border-radius:1rem; transition: all 0.3s ease-out; z-index:5;}
.q_right .q_right-btn span{width:1.5rem; font-size:0; display: flex; align-items: center; justify-content: end;  transition: all 0.3s ease-out; overflow: hidden;}
.q_right .q_right-btn img{max-width:none; display:block; filter:brightness(0) invert(1);}

.q_right .q_kakao{padding:1.2rem; margin-bottom:0.4rem; display:block; font-size:1.6rem; line-height:1.8rem; color:#391b1b; text-align:center; background-color:#f9e200; border-radius:0.5rem;}
.q_right .q_kakao p{margin-top:0.2rem;}

.q_right .q_menu{padding:0 1rem; text-align:center; background-color:#000; border-radius:0.5rem 0.5rem 0 0;}
.q_right .q_menu li+li{border-top:1px solid rgba(255,255,255,0.1)}
.q_right .q_menu li a{display:block; padding:1.5rem 0 2rem}
.q_right .q_menu li a::before{content:""; display:block; margin-bottom:1.2rem; background-repeat:no-repeat; background-position:center; background-size:contain;}
.q_right .q_menu li p{font-size:1.5rem; line-height:1.8rem; color:#999; font-weight:600;}
.q_right .q_menu li p span{color:#ccc}
.q_right .q_menu li:nth-child(1) a::before{height:4rem; background-image:url("/img/q_menu_ico_01.png");}
.q_right .q_menu li:nth-child(2) a::before{height:3.8rem; background-image:url("/img/q_menu_ico_02.png");}
.q_right .q_menu li:nth-child(3) a::before{height:3.4rem; background-image:url("/img/q_menu_ico_03.png");}
.q_right .q_menu li:nth-child(4) a::before{height:3.6rem; background-image:url("/img/q_menu_ico_04.png");}

.q_right .scroll_btn a{display:block; padding:1rem; font-size:1.5rem; line-height:2rem; color:#000; text-align:center; background-color:var(--point); border-radius:0 0 0.5rem 0.5rem;}

.q_right.off{}
.q_right.off .q_right-in{right:-10rem;}
.q_right.off .q_right-btn{left:6.5rem;}
.q_right.off .q_right-btn span{transform:rotate(180deg);}


/* 상품 정렬 NEW */
.sort_wrap{display:flex;justify-content:flex-end;}
.sort_wrap .ssch_sort{display:flex; gap:0 3.9rem; margin-bottom:-1px;}
.sort_wrap .ssch_sort li{position:relative;padding:0 0 3.3rem;}
/* .sort_wrap .ssch_sort li+li::before{content:'';display:inline-block;width:0.1rem;height:1.4rem;background-color:#dcdcdc;position:absolute;left:0;top:calc(50% - 0.7rem);} */
.sort_wrap .ssch_sort li>a{display:inline-block;font-size:1.6rem;line-height:3rem;font-weight:400;color:#999; font-family:var(--nanum_s_r);}
.sort_wrap .ssch_sort li:last-child{padding-right:0;}
.sort_wrap .ssch_sort li:is(.active, :hover){border-bottom:0.4rem solid var(--point);}
.sort_wrap .ssch_sort li:is(.active, :hover)>a{color:#111;}
.sort_wrap button{display:none;font-size:1.6rem;width:9rem;line-height:1;border:0;padding:0 ;background:none;color:#717989;font-family:inherit;text-align:left;position: relative;}
.sort_wrap button i{width:1.5rem; height:1.4rem; margin-top:-0.7rem; position:absolute; right:0; top:50%; display:inline-block;}
.sort_wrap button i::before,
.sort_wrap button i::after{content: ""; width:0.9rem; height:0.1rem; margin:0 0 0 0; background-color: #aaa; display: block; position:absolute; top:50%;}
.sort_wrap button i::before{right:0px; transform:rotate(-45deg);}
.sort_wrap button i::after{right:0.7rem; transform:rotate(45deg);}
.sort_wrap button.active i{transform:rotate(180deg);transition: all .3s ease-out; transform-origin: 50% 50%;}


/* SUB */
.sVisual{padding:7.4rem 2rem 8.2rem; height:26rem; background-repeat:no-repeat;background-position:center;background-size:cover; border-radius: 1rem;}
.sVisual.board_visual{margin:0 auto 5rem; max-width:1480px; width:calc(100% - 4rem);}
.sVisual .page_tit{padding:0; background:none;}

.sVisual p,
.page_intr p{margin-top:1.4rem; font-size:2rem; line-height:3rem; color:#000; text-align:center; font-family:var(--nanum_s_r);}

.bar_tit{padding-left:1.7rem;margin-bottom:1.3rem;font-size:2.5rem;line-height:3.5rem;font-weight:700;color:#111;position:relative;}
.bar_tit::before{content:"";display:block;width:0.9rem;height:2.7rem;background-color:#111;border-radius:0.3rem;position:absolute;left:0;top:0.4rem}
#best_item .bar_tit::before{background-color:var(--point);}


@media only screen and (max-width : 1760px) {
    .ft_menu > ul > li{padding-right:3.5rem;}
}

@media only screen and (max-width : 1520px) {
    .wVar{display:none !important;}
    .hd_top .inConts{justify-content:space-between;}
    .hd_top .hd_cstm{position:static;}
    .hd_top .hd_noti{position:relative; right:auto; top:auto;}

    .scroll_info{display:block;}
    .scrollTb{width:100%; padding-bottom:2rem; display:block; overflow:hidden; overflow-x:scroll;}

   /* .q_right{display:none;}*/

    .ft_menu{display:none}
}
@media only screen and (max-width : 1340px) {
    .hd_top .hd_noti{display:none;}
    .hd_middle>.inConts{flex-wrap:wrap;}
    #logo{order:2;}
    #gnbMenu{order:4; width:calc(100% + 4rem); margin:0 -2rem; background-color:#f8f8f8; border-top:1px solid #e2e2e2; overflow-x:auto; overflow-y:hidden;}
    #hd_btn{order:3;}
    #btn_all_cate.mAllMenu{order:1;}

    #gnbMenu,
    #gnbMenu #list,
    #gnbMenu #list>li,
    #gnbMenu #list>li>a{height:6rem;}

    #gnbMenu #list>li{padding:0 2rem}

    #gnbMenu #list>li.bubble_menu>a{padding:1rem 0 0}
}
@media only screen and (max-width : 1024px) {
    .pVar,
	th.pVar,
	td.pVar{display:none !important;}

	.mVar,
	.br_p{display:none;}

	.tVar{display:block;}
	.br_t{display:block;}
	.ptVar{display:block;}
	.tmVar{display:block;}

	img.tVar,
	img.ptVar,
	img.tmVar{display:inline-block;}

    #wrap{padding-top:27rem;}

    /*[s] HEADER*/
    #hd{width:100%; position:fixed; top:0; z-index:100;}
    #hd_wr{}
    .hd_middle{flex:1;}
    .cateNav{padding:0;position:relative;}
    .cateNav>.inConts{padding:0;position:static;overflow-x:auto;}
    .mMenu_btn{}

	#gnbMenu{height:auto !important; overflow: visible;}
	#gnbMenu #list{height:auto !important; flex-wrap: wrap;}
	#gnbMenu #list>li{flex:1 1 25%; border-left:1px solid #e2e2e2; border-bottom:1px solid #e2e2e2;}
	#gnbMenu #list>li>a{display: flex; align-items: center; justify-content: center;}
	#gnbMenu #list>li>a>span{display:inline-flex;}
	#gnbMenu #list>li.bubble_menu>a>span{margin-top: -0.5rem; padding-top:1.3rem;}


    #gnbMenu #list{justify-content:flex-start;}
    #gnbMenu #list>li{padding:0 2rem;}
    #gnbMenu #list>li>a>span{white-space:nowrap;}

    /* #btn_all_cate.mAllMenu{display:inline-block;margin-left:3rem;} */
    .gnbMenuAll .innr{padding:0;}

    .mMenu_dice .mMenu:before{background-color:#00282b;}
    .mMenu_dice .mMenu>span:before,
    .mMenu_dice .mMenu>span:after,
    .mMenu_dice .mMenu:after{background-color:var(--point);}

    .mMenu_dice .mMenu.open:before,
    .mMenu_dice .mMenu.open:after{background-color:#00282b;}

    #snb{margin-top:2rem; background-color:transparent; border:0;}
    #snb #nav{}
    #snb #nav>li,
    #snb #nav>li.home{border:none}
    #snb #nav>li>a i,
    #snb #nav>li:last-child>a:before{display:none;}

    #snb #nav>li{flex:none; padding:0 0.6rem; position:relative;}
    #snb #nav>li+li{margin-right:0.8rem;}
    #snb #nav>li:not(.home, :last-child)::after{content:""; display:block; width:0.6rem; height:1.4rem; background:url("/img/right_arrow.png") no-repeat center/contain; position:absolute; left:calc(100% + 0.2rem); top:50%; transform:translateY(-50%);}
    #snb #nav>li>a{padding:0; line-height:1;}
    #snb #nav>li.home{flex-basis:auto; max-width:none;}
    #snb #nav>li.home>a span{width:1.4rem; background-size:contain;}


    /*[e] HEADER*/

    .memb_qa_list .memb_qaUl>li{}
    .memb_qa_list .mb_qaNum{display:none;}
    .memb_qa_list .mb_qaTit{width:100%;max-width:none;}
    .memb_qa_list .mb_qaFile{display:none}
    .memb_qa_list .mb_qaWait{margin-left:2rem;}
    .memb_qa_list .mb_qaYes{margin-left: 2rem;}

}
@media only screen and (max-width : 840px) {
	#wrap{padding-top:22.6rem;}

    body{font-size:2.2rem;line-height:3.2rem;;}

    :root,
	html{font-size:6.5px;}

    .br_p,
	.pVar,
	.tVar,
	.ptVar{display:none !important;}
	.mVar,
	.tmVar,
	.br_t{display:block !important;}
	img.mVar,
	img.tmVar{display:inline-block !important;}

    #logo{position:absolute; left:50%; top:0; transform:translateX(-50%);}
    #logo a{padding:2.9rem 0}
    #logo img{height:2.6rem;}
    #gnbCate{width:100%;box-shadow:none;}
    #gnbCate.open .gnbCateWrap{width:100%;}

    .myTab li{width:calc(50% - 0.5rem);}
    .myTab li a{width:100%;}

    .btn_cmn{padding:0.5rem 6.4rem; font-size:3rem; line-height:8rem;}
    .btn_cmn::after{margin-left:1.8rem; border-left-width:1.6rem; border-top-width:1.1rem; border-right-width:1.6rem; border-bottom-width:1.1rem;}

    .sVisual{height:26rem;}
    .sVisual p,
    .page_intr p{font-size:2.2rem; line-height:3.2rem;}

    /*[s] HEADER*/
    .hd_top .hd_cstm{padding:1.2rem 0 1.4rem; height:5.6rem;}
    .hd_top .hd_cstm p{font-size:2.2rem; line-height:3rem;}
    .hd_top .hd_cstm p.kakao_id{padding-left:4rem;}
    .hd_top .hd_cstm p.kakao_id span{font-size:2.2rem;}
    .hd_top .hd_cstm p.kakao_id::before{width:3rem; height:2.8rem;}
    .hd_top .hd_cstm p.tel{padding-left:3rem;}
    .hd_top .hd_cstm p.tel::before{width:2.1rem; height:2.2rem;}
    .hd_top .hd_cstm p.phone{display:none;}

    .hd_sch_btn{padding-right:0;}

    #gnbMenu{justify-content:flex-start;}
    #gnbMenu #list{min-width:fit-content;}
    #gnbMenu #list>li.bubble_menu>a{padding:0; font-size:2.4rem; line-height:3.4rem; font-weight:600;}
    #gnbMenu #list>li.bubble_menu>a>span{padding:0}
    #gnbMenu #list>li.bubble_menu>a>span::before,
    #gnbMenu #list>li.bubble_menu>a>span::after{display:none;}
    #gnbMenu #list>li.not_mo{display: none !important;}

    #gnbCate{background-color:transparent;}
    #gnbCate .gnbCateWrap{width:100%;}
    #gnbCate .area_top .mNav_list .hd_icon img{height:3.6rem;}


    #gnbCate #list>li>a{padding:2.3rem 4.4rem 2rem 2rem; font-size:2.6rem; line-height:3.6rem;}

    #gnbCate #list .gnbSub{padding:2.1rem 2rem}
    #gnbCate #list .gnbSub>li>a{font-size:2.4rem; line-height:4.2rem; color:#999;}

    #gnbCate .gcs_qMenu li a{font-size:2.2rem;}

    #snb.sub_nav #nav>li>a{font-size:1.6rem;}

    .cateNav{height:8rem;}

    #gnbMenu,
    #gnbMenu #list,
    #gnbMenu #list>li,
    #gnbMenu #list>li>a{height:7.9rem;}

    #gnbMenu #list>li>a{font-size:2rem;line-height:3.4rem;}

	#gnbMenu #list>li{flex:1 1 32%;}

    #btn_all_cate.mAllMenu{display:block;}

    .mMenu_btn{}
    .mMenu_btn .mMenu{width:8.1rem; height:8rem; justify-content:center;}
    .mMenu_btn .mMenu img{display:none;}
    .mMenu_btn .mMenu span{font-size:0; line-height:0;text-indent:-99999px;}
    .mMenu_btn .mMenu span,
    .mMenu_btn .mMenu::before,
    .mMenu_btn .mMenu::after{content:""; display:block; width:2.6rem; height:2px; background-color:var(--point); margin:-1px 0 0 -1.3rem; position:absolute; left:50%; top:50%;}
    .mMenu_btn .mMenu::before{margin-top:-7px;}
    .mMenu_btn .mMenu::after{margin-top:5px;}
    #header .mMenu_btn .mMenu.open span,
    #header .mMenu_btn .mMenu.open::before,
    #header .mMenu_btn .mMenu.open::after{background-color:#fff;}

    .mMenu_dice .mMenu{width:4.1rem;height:4.1rem;}
    .mMenu_dice .mMenu>span:before,
    .mMenu_dice .mMenu>span:after,
    .mMenu_dice .mMenu:before,
    .mMenu_dice .mMenu:after{width:1.4rem;height:1.4rem;}

    #hd_btn .hd_quick{display:none;}

    .gnbMenuAll{padding:3.5rem 0;background-color:#333;}
    .gnbMenuAll .innr{background-color:#333;}
    .gnbMenuAll .gnbAll_tit{display:block;}
    .gnbMenuAll #list{display:block;padding:0 2rem}
    .gnbMenuAll #list > li{width:100%;padding:0;border-bottom:1px solid #515151;}
    .gnbMenuAll #list > li:last-child{border-bottom:none;}
    .gnbMenuAll #list > li > a{padding:0;height:13rem;display:flex;align-items:center;font-size:3rem;;text-align:left;}
    .gnbMenuAll #list > li > a::before{content:"";display:inline-block;margin:0 2.2rem 0 0;width:6.1rem;height:12.9rem;background-repeat:no-repeat;background-position:center left;background-size:contain;background-color:transparent;position:static;}
    .gnbMenuAll #list > li:nth-child(1) > a::before{display:inline-block;background-image:url("/theme/soda/img/prdt_nav_icon01.png");}
    .gnbMenuAll #list > li:nth-child(2) > a::before{background-image:url("/theme/soda/img/prdt_nav_icon02.png");}
    .gnbMenuAll #list > li:nth-child(3) > a::before{background-image:url("/theme/soda/img/prdt_nav_icon03.png");}
    .gnbMenuAll #list > li:nth-child(4) > a::before{background-image:url("/theme/soda/img/prdt_nav_icon04.png");}
    .gnbMenuAll #list .gnbSub{display:none;}


    #snb{display:none;}
    /*[e] HEADER*/

    /* q_right */
        .q_right{width:9rem; position:fixed; top:auto; bottom:5rem}
        .q_right .q_kakao img{width:3rem;}
        .q_right .q_menu li a{padding:1rem 0 1rem}
        .q_right .q_menu li:nth-child(1) a::before{height:3rem;}
        .q_right .q_menu li:nth-child(2) a::before{height:2.8rem;}
        .q_right .q_menu li:nth-child(3) a::before{height:2.4rem;}
        .q_right .q_menu li:nth-child(4) a::before{height:2.6rem;}
        .q_right .q_right-btn{height:10rem; left:-4rem; border-radius:1rem 0 0 1rem;}
        .q_right.off .q_right-btn{left:6rem;}
        

    /* 상품 정렬 NEW */
    .sort_wrap .ssch_sort li>a{font-size:2.6rem;line-height:3.6rem;}
    .sort_wrap .ssch_sort li+li::before{height:2.4rem;top:50%;margin-top:-1.4rem;}
    .sort_wrap button{font-size:1.8rem;}
    .sort_wrap button i{width:2.4rem; height:2.4rem; margin-top:-1.2rem; right:2rem;}
    .sort_wrap button i::before,
    .sort_wrap button i::after{width:1.4rem;}
    .sort_wrap button i::after{right:0.9rem;}


    /* SUB */
    .bar_tit{padding-left:2.3rem;margin-bottom:2.6rem;font-size:4rem;line-height:5rem;}
    .bar_tit::before{width:1.1rem;height:3.9rem;}


	.page_tit{font-size:4rem;}
}
@media only screen and (max-width : 640px) {
    .sort_wrap .ssch_sort li:is(.active, :hover)>a{border:none}
	.sort_wrap:is(.sort_li){position:relative; margin-bottom:2rem; border:1px solid #ddd}
	.sort_wrap:is(.sort_li) button{display:block;line-height:3rem;}
	.sort_wrap:is(.sort_li) .ssch_sort{display:none; width:calc(100% + 2px);;position: absolute;left:-1px;top:100%;border:1px solid #ddd; border-top:0 ;z-index: 99;background-color:#fff;}
    .sort_wrap:is(.sort_li) .ssch_sort li{padding-bottom:0;}
    .sort_wrap:is(.sort_li) .ssch_sort li+li::before{display:none}
    .sort_wrap:is(.sort_li) .ssch_sort li>a{padding:0.8rem;display:inline-block;line-height:4.9rem;}
    .sort_wrap:is(.sort_li) .ssch_sort li:first-child>a{border:none;display:block;}
    .sort_wrap .ssch_sort li:is(.active, :hover){border-bottom:0}

}
@media only screen and (max-width : 480px) {

}















